/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/

html, body {
    width: 100%;
    overflow-x: hidden;
}

/* ESTILOS PAG MI CUENTA */
nav.woocommerce-MyAccount-navigation ul li {
    list-style: none;
    padding-bottom: 10px;
    padding-top: 10px;
    background-color: #F6F6F6;
    border-top: 1px solid #C6C6C6;
    padding-left: 15px;
    padding-right: 15px;
    font-family: 'Noto Sans', sans-serif !important;
}

nav.woocommerce-MyAccount-navigation ul li a {
    font-family: 'Noto Sans', sans-serif !important;
    color: #707070;
    font-weight: 500;
    letter-spacing: 0.2px;
    font-size: 15px;
}

nav.woocommerce-MyAccount-navigation ul {
    margin-left: -30px;
}

nav.woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link.is-active {
    background-color: #FFFFFF;
    border-right: 4px solid #01CAA6;
}

nav.woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link.is-active a {
    color: #000000;
}

.woocommerce-account .woocommerce-MyAccount-content {
    float: right;
    width: 68%;
    background-color: #fff;
    margin: 0 0;
    padding: 20px 15px;
    font-family: 'Noto Sans', sans-serif !important;
    font-size: 15px;
    color: #626262;
}

.woocommerce-account .woocommerce-MyAccount-content a {
    color: #322884;
}

.woocommerce-account .woocommerce-MyAccount-content a.woocommerce-Button.button {
    background-color: #322884; /* #322F47 */
    color: #fff;
    font-family: 'Noto Sans', sans-serif !important;
}

.woocommerce-account .woocommerce-MyAccount-content form.woocommerce-EditAccountForm.edit-account {
    font-size: 15px;
    color: #626262;
    font-family: 'Noto Sans', sans-serif !important;
}

.woocommerce-account .woocommerce-MyAccount-content form.woocommerce-EditAccountForm.edit-account button.woocommerce-Button.button.wp-element-button {
    background-color: #322884;
    color: #fff;
    margin-top: 10px;
}

.woocommerce-account .woocommerce-MyAccount-content form.woocommerce-EditAccountForm.edit-account input {
    background-color: #fff;
    color: #322F47;
    border-color: #C6C6C6;
}

@media (max-width: 767px){
.woocommerce-account .woocommerce-MyAccount-content {
    float: none;
    width: 100%;
    background-color: #fff;
    margin: 0 0;
    padding: 20px 15px;
    font-family: 'Noto Sans', sans-serif !important;
    font-size: 15px;
    color: #626262;
}

} /* max 767px */

body.woocommerce-account div#customer_login h2 {
    color: #111A27;
    font-size: 28px;
    font-family: 'Noto Sans', sans-serif !important;
    font-weight: 700;
}

body.woocommerce-account div#customer_login form.woocommerce-form.woocommerce-form-login.login {
    background-color: #fff;
    border: 1px solid #EAEAEA;
    border-radius: 4px;
    font-family: 'Noto Sans', sans-serif !important;
    color: #000;
    font-size: 15px;
}

body.woocommerce-account div#customer_login form.woocommerce-form.woocommerce-form-login.login a {
    font-family: 'Noto Sans', sans-serif !important;
    color: #09807A;
    font-size: 15px;
}

body.woocommerce-account div#customer_login form.woocommerce-form.woocommerce-form-register.register {
	background-color: #fff;
    border: 1px solid #EAEAEA;
    border-radius: 4px;
    font-family: 'Noto Sans', sans-serif !important;
    color: #000;
    font-size: 15px;
}

body.woocommerce-account div#customer_login form.woocommerce-form.woocommerce-form-register.register a {
    font-family: 'Noto Sans', sans-serif !important;
    color: #322884;
    font-size: 15px;
}

body.woocommerce-account div#customer_login form.woocommerce-form.woocommerce-form-login.login button.woocommerce-button.button.woocommerce-form-login__submit.wp-element-button {
    background-color: #322884;
    color: #fff;
    padding: 14px 35px;
    border-radius: 6px;
    font-family: 'Noto Sans', sans-serif !important;
    font-size: 15px;
}

body.woocommerce-account div#customer_login form.woocommerce-form.woocommerce-form-register.register button.woocommerce-Button.woocommerce-button.button.wp-element-button.woocommerce-form-register__submit {
    background-color: #322884;
    color: #fff;
    padding: 14px 35px;
    border-radius: 6px;
    font-family: 'Noto Sans', sans-serif !important;
    font-size: 15px;
}

body.woocommerce-account form.woocommerce-ResetPassword.lost_reset_password {
    padding: 30px 20px;
    background-color: #fff;
    border: 1px solid #EAEAEA;
    border-radius: 4px;
    font-family: 'Noto Sans', sans-serif !important;
    color: #000;
    font-size: 15px;
}

body.woocommerce-account form.woocommerce-ResetPassword.lost_reset_password button.woocommerce-Button.button.wp-element-button {
    background-color: #322884;
    color: #fff;
    padding: 14px 35px;
    border-radius: 6px;
    font-family: 'Noto Sans', sans-serif !important;
    font-size: 15px;
}

.pth2-line img.size-full.alignnone {
    top: -5px;
    position: relative;
}

.texth2h3-llamado-home h3 {
    font-size: 50px;
    font-weight: 700;
}

.texth2h3-llamado-home h2 {
    font-size: 65px;
    margin-top: -25px;
    font-weight: 700;
    text-transform: uppercase;
}

.texth2h3-llamado-home span.h3 {
    font-size: 50px;
    font-weight: 700;
    background-color: #000;
    padding-left: 10px;
    padding-right: 10px;
}

.texth2h3-llamado-home span.h2 {
    font-size: 67px;
   /* margin-top: -25px; */
    font-weight: 700;
    text-transform: uppercase;
    background-color: #000;
    padding-left: 10px;
    padding-right: 10px;
}


@media only screen and (min-width: 935px) and (max-width: 1019px){
.texth2h3-llamado-home span.h3 {
    font-size: 48px;
}

.texth2h3-llamado-home span.h2 {
    font-size: 60px;
}

} /* min 935 max 1019 */


@media only screen and (min-width: 877px) and (max-width: 934px){
.texth2h3-llamado-home span.h3 {
    font-size: 45px;
}

.texth2h3-llamado-home span.h2 {
    font-size: 55px;
}

} /* min 877 max 934 */

@media only screen and (min-width: 768px) and (max-width: 876px){
.texth2h3-llamado-home span.h3 {
    font-size: 35px;
}

.texth2h3-llamado-home span.h2 {
    font-size: 45px;
}

} /* min 768 max 876 */

@media (max-width: 767px){
.texth2h3-llamado-home span.h3 {
    font-size: 30px;
}

.texth2h3-llamado-home span.h2 {
    font-size: 38px;
}

} /* max 767 */


/* INICIO SINGLE PRODUCT */
body.single-product {
    background-color: #F8F8F8;
}

body.single-product .cat-sku-met-datos1 span.posted_in.detail-container span.detail-label {
    display: none;
}

body.single-product .cat-sku-met-datos1 span.sku_wrapper.detail-container {
    display: none;
}

body.single-product .add-request-quote-button.button {
    font-size: 15px !important;
    font-family: 'Noto Sans', sans-serif !important;
    font-weight: 500 !important;
    padding: 16px 35px !important;
    border-radius: 6px !important;
}

body.single-product table.variations tbody tr th.label {
    text-align: left;
}


@media (min-width: 1100px){
	.single-product div.product .woocommerce-product-gallery .flex-control-thumbs {
    margin: 0;
    padding: 0;
  /*  position: absolute; */
    top: 0;
  /*  display: grid; */
    width: 64%; /* 100% */
}

} /* agregué??? */

ul.mega-sub-menu li.mega-menu-item.mega-menu-item-type-widget .textwidget p a {
    color: #322F47 !important;
    font-family: 'Noto Sans', sans-serif !important;
    font-weight: 700 !important;
    text-transform: uppercase !important;
    font-size: 15px !important;
}

ul.mega-sub-menu li.mega-menu-item.mega-menu-item-type-widget .textwidget p {
    color: #322F47 !important;
    font-family: 'Noto Sans', sans-serif !important;
    font-weight: 700 !important;
    text-transform: uppercase !important;
    font-size: 15px !important;
}

ul.mega-sub-menu li.mega-menu-item.mega-menu-item-type-widget .textwidget {
	border-bottom: 2px solid #eaeaea !important;
	padding-top: 25px !important;
}

ul.mega-sub-menu li.mega-menu-item.mega-menu-item-type-widget .textwidget p a::before {
    content: " ";
    position: absolute;
    width: 25px;
    height: 3px;
    background-color: #01CAA6;
    bottom: 8px; /* 15px   8px */
}

ul.mega-sub-menu li.mega-menu-item.mega-menu-item-type-widget .textwidget p::before {
    content: " ";
    position: absolute;
    width: 25px;
    height: 3px;
    background-color: #01CAA6;
    bottom: 8px; /* 15px   8px */
}

ul.mega-sub-menu li.mega-menu-row ul.mega-sub-menu li.mega-menu-column ul.mega-sub-menu li.mega-menu-item a.mega-menu-link {
    color: #626262 !important;
    text-transform: capitalize !important;
    font-family: 'Noto Sans', sans-serif !important;
    font-size: 13px !important; /* 14px */
    font-weight: 400 !important;
    line-height: 18px !important; /* agregué */
}

ul.mega-sub-menu li.mega-menu-row ul.mega-sub-menu li.mega-menu-column ul.mega-sub-menu li.vrt-btn-menu a.mega-menu-link {
    color: #01CAA6 !important;
    text-transform: uppercase !important;
    font-weight: 500 !important;
}

ul.mega-sub-menu li.mega-menu-row ul.mega-sub-menu li.mega-menu-column ul.mega-sub-menu li.mega-menu-item {
    padding: 9px 15px 9px 15px !important;
}
    

#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row {
    width: 100%;
    float: left;
    padding-bottom: 20px;
}

.widget_ywraq_mini_list_quote .raq-items-number {
    font-weight: normal !important;
    color: #ffffff;
    background-color: #322F47;
    padding: 1px 5px;
    text-align: center;
    border-radius: 50%;
    font-size: 13px;
    line-height: 19px;
    position: absolute;
    top: 0px;
    right: -5px;
    width: 22px;
    height: 22px;
}

.widget_ywraq_mini_list_quote .raq-info {
    display: block;
    margin: 2px;
    padding: 7px 8px;
    color: #322F47;
    font-size: 4px;
    border: none;
    cursor: pointer;
    background-color: #01CAA6;
    border-radius: 50%;
}

.ywraq-quote-icon-icon_quote:before {
    content: "\e900";
    color: #fff !important;
}

.cart00-header-desk.elementor-widget-yith-ywraq-mini-widget-quote .yith-ywraq-list-wrapper{
	display: none;
}

.elementor-element.elementor-element-41cb3f3.list-style-header2-iconos.elementor-widget.elementor-widget-social-icons {
    right: -17px;
}

/* TIENDA CATEGORÍAS */
body.archive.post-type-archive {
    background-color: #F8F8F8;
}

body.archive.tax-product_cat {
	background-color: #F8F8F8;
}

.berocket_single_filter_widget h3.bapf_hascolarr {
    color: #322F47;
    font-family: 'Noto Sans', sans-serif !important;
    font-weight: 600;
    font-size: 15px;
    text-transform: uppercase;
    border-bottom: 2px solid #01CAA6;
    /* line-height: 30px; */
    padding-bottom: 10px;
}

.berocket_single_filter_widget h3 {
    color: #322F47;
    font-family: 'Noto Sans', sans-serif !important;
    font-weight: 600;
    font-size: 15px;
    text-transform: uppercase;
    border-bottom: 2px solid #01CAA6;
    /* line-height: 30px; */
    padding-bottom: 10px;
}

.bapf_body ul li {
    margin-left: -38px !important; /* -35px */
}

.bapf_sfilter ul li label {
    color: #626262;
    font-family: 'Noto Sans', sans-serif !important;
    font-weight: 400;
    font-size: 14px; /* 15px */
}

button.bapf_button.bapf_reset {
    color: #EC4064;
    text-decoration: underline;
    border: none;
    background-color: transparent;
    font-size: 15px;
    font-family: 'Noto Sans', sans-serif !important;
    font-weight: 500;
}

ul.products li.type-product h2.woocommerce-loop-product__title {
    padding-left: 15px !important;
    padding-right: 15px !important;
}

ul.products li.type-product p.woo-custom-stock-status {
    padding-left: 15px !important;
    padding-right: 15px !important;
}

ul.products li.type-product .button {
 margin-top: 0px !important;
 margin-left: 15px;
}

.elementor-widget-container p.stock.out-of-stock.out_of_stock_color.woo-custom-stock-status {
    color: #ff0000 !important;
}

.dgwt-wcas-style-pirx .dgwt-wcas-sf-wrapp input[type=search].dgwt-wcas-search-input {
    padding: 13px 24px 13px 48px;
    line-height: 24px;
    font-size: 15px;
    border: 2px solid transparent;
    border-radius: 30px;
    height: 42px;
    font-family: 'Noto Sans', sans-serif !important;
    background-color: #eee;
}

.dgwt-wcas-sf-wrapp::before {
    margin-top: 5px;
    /* background-color: #999999 !important; */
    /* color: #999999 !important; */
}

.ywraq-form-table-wrapper.vertical .ywraq-before-form p.ywraq_list_empty_message {
    color: #322F47;
    font-family: 'Noto Sans', sans-serif !important;
    font-size: 15px;
    font-weight: 400;
}

.ywraq-form-table-wrapper.vertical .ywraq-before-form a.button.wc-backward {
    background-color: #322884;
    color: #fff;
    border-radius: 6px;
    font-weight: 500;
    font-family: 'Noto Sans', sans-serif !important;
    font-size: 15px;
    padding: 12px 25px;
    border: 1px solid #322884;
}

.ywraq-form-table-wrapper.vertical .ywraq-before-form a.button.wc-backward:hover {
    background-color: #F8F8F8;
    color: #322884;
    border-radius: 6px;
    font-weight: 500;
    font-family: 'Noto Sans', sans-serif !important;
    font-size: 15px;
    padding: 12px 25px;
    border: 1px solid #322884;
}

body.yith-request-a-quote-page {
    background-color: #F8F8F8;
}

body.single-product .yith_ywraq_add_item_response_message.show.hide-when-removed {
    color: #322F47;
    font-weight: 500;
    font-family: 'Noto Sans', sans-serif !important;
    font-size: 15px;
}

body.single-product .yith_ywraq_add_item_browse_message.hide-when-removed a {
    color: #322884;
    font-weight: 600;
    font-family: 'Noto Sans', sans-serif !important;
    font-size: 15px;
}

body.single-product .elementor-tab-title.elementor-active {
    border: none;
    border-right: 3px solid #01CAA6 !important;
    background-color: #fff;
}

body.single-product .elementor-tab-title {
    border: none;
    border-right: 3px solid #E9E9E9 !important;
    background-color: transparent;
}

body.single-product .elementor-tabs-content-wrapper {
    border: none !important;
}

body.single-product .elementor-widget-tabs.elementor-tabs-view-vertical .elementor-tab-desktop-title.elementor-active:after, body.single-product .elementor-widget-tabs.elementor-tabs-view-vertical .elementor-tab-desktop-title.elementor-active:before {
    border-right-style: none !important;
}

.woocommerce div.product .woo-custom-stock-status.out_of_stock_color {
    color: #ff0000 !important;
    font-size: inherit;
}

body.single-product table.variations {
    background-color: #F8F8F8;
}

body.single-product table.variations tr {
    background-color: #F8F8F8;
}

body.single-product table.variations:hover {
    background-color: #F8F8F8;
}

body.single-product table.variations tr:hover {
    background-color: #F8F8F8;
}

body.single-product table tbody tr:hover>td, body.single-product table tbody tr:hover>th {
    background-color: #F8F8F8 !important;
}

body.single-product table tbody>tr:nth-child(odd)>td, body.single-product table tbody>tr:nth-child(odd)>th {
    background-color: #F8F8F8 !important;
}

/*
body.single-product .single_variation_wrap {
    display: none;
}
*/

body.single-product .single_variation_wrap .woocommerce-variation-add-to-cart.variations_button {
    display: none !important;
}

body.single-product .single_variation_wrap .yith-ywraq-add-to-quote {
    display: none !important;
}


body.yith-request-a-quote-page .yith-ywraq-before-table a.button.wc-backward.yith-ywraq-before-table-wc-backward {
  /*  background-color: #322884;
    color: #fff;
    border-radius: 6px;
    font-weight: 500;
    font-family: 'Noto Sans', sans-serif !important;
    font-size: 15px;
    padding: 12px 25px;
    border: 1px solid #322884; */
  display: none;
}


/*
body.yith-request-a-quote-page .ywraq-form-table-wrapper table.shop_table td.product-thumbnail a img {
    width: 75%; 
}
*/

body.yith-request-a-quote-page .ywraq-form-table-wrapper table.shop_table td.product-thumbnail {
    width: 10%;
}

body.yith-request-a-quote-page .ywraq-form-table-wrapper table.shop_table td.product-remove a.yith-ywraq-item-remove.remove {
    background-color: #09807A;
    color: #fff !important;
    font-size: 18px;
    line-height: 17px;
}

body.yith-request-a-quote-page .ywraq-form-table-wrapper table.shop_table td.product-name a {
    color: #322F47;
    font-weight: 700;
    font-family: 'Noto Sans', sans-serif !important;
    font-size: 15px;
}

body.yith-request-a-quote-page .ywraq-form-table-wrapper table.shop_table td.product-name a small {
    color: #626262;
    font-weight: 400;
    font-family: 'Noto Sans', sans-serif !important;
    font-size: 15px;
}

body.yith-request-a-quote-page .ywraq-form-table-wrapper table.shop_table thead tr th {
    border: none !important;
    background-color: #322884;
    color: #fff;
    font-size: 15px;
    padding-top: 30px;
    font-family: 'Noto Sans', sans-serif !important;
    font-weight: 500;
}

body.yith-request-a-quote-page .ywraq-form-table-wrapper table.shop_table tbody tr td {
    border: none;
}

body.yith-request-a-quote-page .ywraq-form-table-wrapper table.shop_table td.product-quantity input {
    border-color: #C6C6C6;
    background-color: #fff;
    color: #322F47;
    font-family: 'Noto Sans', sans-serif !important;
    font-weight: 500;
}

body.yith-request-a-quote-page .update-list-wrapper input.button {
    background-color: #322884;
    color: #fff;
    border-radius: 6px;
    font-weight: 500;
    font-family: 'Noto Sans', sans-serif !important;
    font-size: 15px;
    padding: 12px 25px;
}

body.yith-request-a-quote-page table.shop_table td.product-name ul {
    margin-left: 0px !important;
}

body.yith-request-a-quote-page table.shop_table td.product-name ul li {
    list-style: none;
    margin-left: -30px !important;
    font-size: 13px !important;
    font-family: 'Noto Sans', sans-serif !important;
    margin-bottom: -10px;
    height: 25px;
    /* background-color: red; */
    color: #322F47;
}

body.yith-request-a-quote-page table.shop_table {
	border:none;
}

body.yith-request-a-quote-page div#ywraq-other-form h3.ywraq-form-title {
    display: none;
}

body.yith-request-a-quote-page div#ywraq-other-form {
    padding-top: 25px;
}

body.yith-request-a-quote-page div#ywraq-other-form h3.th3-yit-form-int {
    font-size: 29px;
    color: #322F47;
    padding-top: 10px;
    font-family: 'Noto Sans', sans-serif !important;
    font-weight: 700;
}

body.yith-request-a-quote-page div#ywraq-other-form label {
    color: #322F47;
    font-size: 15px;
    font-weight: 600;
    font-family: 'Noto Sans', sans-serif !important;
}


body.yith-request-a-quote-page div#ywraq-other-form button.wpforms-submit {
    float: right !important;
    /* width: 24% !important; */
    background-color: #322884 !important;
    border: none !important;
    border-radius: 6px !important;
    color: #fff !important;
    padding: 10px 45px !important;
    font-size: 17px !important;
    font-weight: 500;
    font-family: 'Noto Sans', sans-serif !important;
}

body.yith-request-a-quote-page div#ywraq-other-form textarea {
    background-color: #fff;
    border-color: #C6C6C6;
    height: 140px; /* agregué */
}

body.yith-request-a-quote-page div#ywraq-other-form input {
    background-color: #fff;
    border-color: #C6C6C6;
}


@media (min-width: 1175px){
ul.products li.type-product h2.woocommerce-loop-product__title {
  /* height: 60px; */
}

} /* min 1175px */

.ttp-prod-loop p.product_title.entry-title {
   /* height: 45px !important; */
    display: inline-block;
}

.bapf_asradio2 ul li input[type=checkbox] {
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    appearance: none;
    display: inline-block;
    vertical-align: middle;
    border: 1px solid #DEDEDE;
    width: 13px; /* 15px */ 
    height: 13px;  /* 15px */ 
    outline: 0;
    border-radius: 2px;
    padding: 2px;
    margin-right: 5px;
    background-color: #FEFEFE;
}

.bapf_asradio2 ul li input[type=checkbox]:checked {
    background: #01CAA6;
    background-clip: content-box;
}

.dgwt-wcas-style-pirx.dgwt-wcas-search-filled .dgwt-wcas-sf-wrapp input[type=search].dgwt-wcas-search-input {
    padding-left: 24px;
    padding-right: 48px;
    transition: none!important;
    color: #322F47;
}


/*
form#wpforms-form-672 {
	position:relative !important;
}

form#wpforms-form-672:before {
    content: url('https://skymedia2.works/korumed/wp-content/uploads/2023/03/Rectangle-51-cotizacion.png');
    display:block;
    width: 700px;
    height:700px;
    position:absolute;
    left: 10px;
    top: 10px;
}
*/

/* INICIO ESTILOS FORM CONTAC 7 */
#responsive-form{
	max-width: 60%; /*-- 600px cambiar esto para conseguir el ancho de la forma deseada --*/
	margin:0 auto;
    width:100%;
    padding-left: 35px; /* agregué */
}
.form-row{
	width: 100%;
}
.column-half, .column-full{
	float: left;
	position: relative;
	padding: 0.65rem;
	width:100%;
	-webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box
}
.clearfix:after {
	content: "";
	display: table;
	clear: both;
}

/**---------------- Media query ----------------**/
@media only screen and (min-width: 48em) { 
	.column-half{
		width: 50%;
	}
}

.contenedor-clfilak {
    display: flex;
    justify-content: normal;
}

.clfila01k {
    width: 40%;
}

.clfila02k {
    width: 60%;
}

h2.th2titlekf {
    padding-left: 12px;
    padding-right: 12px;
    color: #322F47;
    font-size: 30px;
    font-weight: 700;
    font-family: 'Noto Sans', sans-serif !important;
}

.clfila02k .form-row {
    margin-bottom: 0px !important;
    padding-bottom: 0px !important;
}

.clfila02k .form-row p {
    color: #322F47;
    font-size: 15px;
    font-weight: 500;
    font-family: 'Noto Sans', sans-serif !important;
   
}

.clfila02k input.wpcf7-form-control {
    border-radius: 4px;
    background-color: #f8f8f8 !important;
    color: #626262;
}

.clfila02k textarea.wpcf7-form-control {
    border-radius: 4px;
    background-color: #f8f8f8 !important;
    color: #626262;
}

.clfila02k input.wpcf7-form-control.has-spinner.wpcf7-submit {
    float: right;
    padding: 14px 45px;
    font-family: 'Noto Sans', sans-serif !important;
    background-color: #322884 !important;
    color: #fff;
    font-size: 18px;
    font-weight: 700;
    border-radius: 4px !important;
}


@media (max-width: 892px){
.contenedor-clfilak {
    display: block;
    /* justify-content: normal; */
}

.clfila01k {
    display: none;
}

#responsive-form {
    max-width: 100%;
    margin: 0 auto;
    width: 100%;
    padding-left: 0;
}

.clfila02k {
    width: 100%;
}

} /* max 892 */


/*
.clfila02k .form-row p:after {
    content: "*";
    color: #CA0149;
} */

/*
<font color="#CA0149">*</font>
*/

/* CIERRE ESTILOS FORM CONTAC 7 */

body.archive.tax-product_cat p.woocommerce-result-count {
    font-size: 14px;
    padding-bottom: 25px;
}

body.archive.post-type-archive.post-type-archive-product p.woocommerce-result-count {
    font-size: 14px;
    padding-bottom: 25px;
}


@media only screen and (min-width: 800px) and (max-width: 900px){
body.yith-request-a-quote-page .ywraq-form-table-wrapper table.shop_table td.product-thumbnail {
    width: 12%;
}
} /* min 800 max 900 */

@media only screen and (min-width: 650px) and (max-width: 799px){
body.yith-request-a-quote-page .ywraq-form-table-wrapper table.shop_table td.product-thumbnail {
    width: 14%;
}
} /* min 650 max 799 */


@media only screen and (min-width: 520px) and (max-width: 649px){
body.yith-request-a-quote-page .ywraq-form-table-wrapper table.shop_table td.product-thumbnail {
    width: 25%;
}
} /* min 520 max 649 */

@media (max-width: 519px){
body.yith-request-a-quote-page .ywraq-form-table-wrapper table.shop_table td.product-thumbnail {
    width: 25%;
    display: none !important;
}

table.shop_table.ywraq_responsive .product-remove {
    max-width: 20px;
    padding: 10px;
    width: 12%;
}
} /* max 519 */



@media (min-width: 1155px){
.ttp-prod-loop p.product_title.entry-title {
    height: 45px !important;
    display: inline-block;
    /* background-color: red; */
}

} /* min 1155px  */

nav.woocommerce-pagination ul.page-numbers li span.page-numbers.current {
    background: #FFFFFF;
    border-radius: 4px;
    margin-left: 5px;
    margin-right: 5px;
    width: 35px;
    height: 32px;
    border: 1px solid #01CAA6;
    font-family: 'Noto Sans', sans-serif !important;
    color: #01CAA6;
}

nav.woocommerce-pagination ul.page-numbers {
    border: none;
}

nav.woocommerce-pagination ul li a {
    font-family: 'Noto Sans', sans-serif !important;
    color: #999999 !important;
    background: #FFFFFF !important;
    border-radius: 4px;
    margin-left: 5px !important;
    margin-right: 5px !important;
    width: 35px !important;
    height: 32px !important;
    border: 1px solid #F2F2F2 !important;
}

nav.woocommerce-pagination ul li a:hover {
    background: #FFFFFF !important;
    border-radius: 4px;
    margin-left: 5px;
    margin-right: 5px;
    width: 35px !important;
    height: 32px !important;
    border: 1px solid #01CAA6 !important;
    font-family: 'Noto Sans', sans-serif !important;
    color: #01CAA6 !important;
}

.woocommerce nav.woocommerce-pagination ul li {
    border-right: none;
}

nav.woocommerce-pagination ul.page-numbers li a.prev.page-numbers {
    border: none !important;
    background-color: transparent !important;
}

nav.woocommerce-pagination ul.page-numbers li a.next.page-numbers {
    border: none !important;
    background-color: transparent !important;
}


.img-logo-nw-koruh2.elementor-widget-image a img[src$=".svg"] {
     width: 100%; 
}


@media only screen and (min-width: 928px) and (max-width: 1024px){
.cart00-header-desk.elementor-widget.elementor-widget-yith-ywraq-mini-widget-quote {
    margin-left: 75px;
}

} /* min 928 max 1024 */

@media only screen and (min-width: 848px) and (max-width: 927px){
.cart00-header-desk.elementor-widget.elementor-widget-yith-ywraq-mini-widget-quote {
    margin-left: 65px;
}

} /* min 848 max 927 */

@media only screen and (min-width: 768px) and (max-width: 847px){
.cart00-header-desk.elementor-widget.elementor-widget-yith-ywraq-mini-widget-quote {
    margin-left: 40px;
}

} /* min 768 max 847 */


@media only screen and (min-width: 698px) and (max-width: 767px){
.cart00-header-desk.elementor-widget.elementor-widget-yith-ywraq-mini-widget-quote {
    margin-left: 190px;
}

} /* min 698 max 767 */

@media only screen and (min-width: 621px) and (max-width: 697px){
.cart00-header-desk.elementor-widget.elementor-widget-yith-ywraq-mini-widget-quote {
    margin-left: 155px;
}

} /* min 621 max 697 */


@media only screen and (min-width: 557px) and (max-width: 620px){
.cart00-header-desk.elementor-widget.elementor-widget-yith-ywraq-mini-widget-quote {
    margin-left: 125px;
}

.yith-ywraq-list-widget-wrapper {
    position: relative;
}

} /* min 557 max 620 */


@media only screen and (min-width: 500px) and (max-width: 556px){
.cart00-header-desk.elementor-widget.elementor-widget-yith-ywraq-mini-widget-quote {
    margin-left: 100px;
}

.yith-ywraq-list-widget-wrapper {
    position: relative;
}

} /* min 500 max 556 */


@media only screen and (min-width: 455px) and (max-width: 499px){
.cart00-header-desk.elementor-widget.elementor-widget-yith-ywraq-mini-widget-quote {
    margin-left: 90px;
}

.yith-ywraq-list-widget-wrapper {
    position: relative;
}

} /* min 455 max 499px */


@media (max-width: 454px){
.cart00-header-desk.elementor-widget.elementor-widget-yith-ywraq-mini-widget-quote {
    margin-left: 75px;
}

.yith-ywraq-list-widget-wrapper {
    position: relative;
}

} /* max 454px */


@media (max-width: 1024px){
.mega-toggle-block.mega-toggle-block-0 {
    background-color: #f1f1f1;
    border-radius: 50%;
}
} /* max 1024 */

.img-dest25int .flex-viewport figure.woocommerce-product-gallery__wrapper img {
    height: 450px !important;
	object-fit: contain !important;
	background-color: #fff !important;
}

@media (max-width: 767px){
	body.single-product .elementor-widget-tabs .elementor-tab-content, body.single-product .elementor-widget-tabs .elementor-tab-title, body.single-product .elementor-widget-tabs .elementor-tab-title:after, body.single-product .elementor-widget-tabs .elementor-tab-title:before, body.single-product .elementor-widget-tabs .elementor-tabs-content-wrapper {
    border: transparent;
}

} /* max 767 */

.img-dest25int.elementor-widget-woocommerce-product-images img.wp-post-image {
    height: 450px !important;
    object-fit: contain !important;
    background-color: #fff !important;
}